## libcryptui 3.1.91

=== debian/changelog ===
libcryptui (3.1.91-0ubuntu1) oneiric; urgency=low

  * Source tarball was split out from seahorse, package libcryptui separately.
    (LP: #840611)
  * Drop all patches, they only applied to seahorse itself.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Sep 2011 11:25:20 +0200
