=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_libcryptui0a += -V 'libcryptui0a (>= 3.0.0)'

DEB_CONFIGURE_EXTRA_FLAGS += --disable-update-mime-database \
			     --disable-schemas-install \
			     --disable-scrollkeeper \
			     --enable-pgp \
			     --with-gtk=3.0
