=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/libcryptui/([\d\.]+)/libcryptui-([\d\.]+)\.tar\.bz2
