## libcryptui 3.2.2

=== debian/changelog ===
libcryptui (3.2.2-1) unstable; urgency=low

  * Initial release, based on Seahorse's packaging.
  * This library is split from the seahorse source, so the soname bump is
    kept.
  * Introduce a new seahorse-daemon package. Make it Break seahorse < 3.2.
  * Let libcryptui0a depend on seahorse-daemon, as the D-Bus service is
    required.
  * Add Breaks for older seahorse and seahorse-plugins, as there was a
    small unannounced API break.
  * Refresh patches.
  * Add a libcryptui-doc. Add necessary Replaces/Breaks.
  * Add Multi-Arch support:
    - Bump debhelper & cdbs.
    - Add Pre-Depends.
    - Fix install dirs in *.install.
    - Use the M-A dir as $libdir.
    - Mark libcryptui0a Multi-Arch: same.
    - Mark seahorse-daemon Multi-Arch: foreign.
    - Mark libcryptui-doc Multi-Arch: foreign.
  * Add debian/patches/02_seahorse-daemon_libcryptui_static_link.patch, by
    Michael Biebl: create a noinst libcryptui-private.la, and link
    seahorse-daemon against it to avoid a dependency loop between
    seahorse-daemon and libcryptui which requires the D-Bus service.
  * Don't pass obsolete --with-pgp.
  * Pass --enable-gtk-doc, and Build-Depend on libgtk-3-doc to ensure correct
    cross-references.
  * Move locales to seahorse-daemon.
  * Add -Wl,-z,defs to LDFLAGS.
  * Update copyright.

 -- Jordi Mallach <jordi@debian.org>  Wed, 23 Nov 2011 12:30:54 +0100
