=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libcryptui
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: cdbs (>= 0.4.93),
               debhelper (>= 8.1.3~),
               gnome-pkg-tools,
               dh-autoreconf,
               gsettings-desktop-schemas-dev,
               libgpgme11-dev (>= 1.0.0),
               intltool (>= 0.35),
               libdbus-glib-1-dev (>= 0.35),
               gtk-doc-tools (>= 1.9),
               libgnome-keyring-dev (>= 3.0.0),
               libglib2.0-dev (>= 2.10.0),
               libgtk-3-dev (>= 2.90.0),
               libnotify-dev (>= 0.7),
               gobject-introspection (>= 0.6.4),
               libgirepository1.0-dev (>= 0.6.4),
               gir1.2-gtk-3.0,
               libgtk-3-doc
Build-Conflicts: gnupg2
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libcryptui/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libcryptui/
Homepage: http://developer.gnome.org/libcryptui/

Package: seahorse-daemon
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnupg (>= 1.4.7)
Recommends: seahorse
Breaks: seahorse (<< 3.2), libcryptui0a (<< 3.2)
Replaces: libcryptui (<< 3.2)
Description: Seahorse pass phrase caching agent
 This is the agent program for seahorse which keeps a temporary secure
 storage of your pass phrases.
 .
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.

Package: libcryptui0a
Architecture: any
Section: libs
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse-daemon (= ${binary:Version})
Breaks: seahorse (<< 3.2), seahorse-plugins (<< 3.2)
Conflicts: libcryptui0
Description: UI library for OpenPGP prompts
 CryptUI is a library to manage OpenPGP prompts on GUI applications.
 .
 This package contains the shared library needed to run programs built
 against the CryptUI library.

Package: libcryptui-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.10.0),
         libgtk-3-dev (>= 2.90.0),
         libcryptui0a (= ${binary:Version}),
         gir1.2-cryptui-0.0 (= ${binary:Version})
Suggests: libcryptui-doc
Description: UI library for OpenPGP prompts (development)
 CryptUI is a library to manage OpenPGP prompts on GUI applications.
 .
 This package contains the development files and documentation needed to
 build applications using the CryptUI library.

Package: libcryptui-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: libgtk-3-doc
Suggests: devhelp
Breaks: libcryptui-dev (<< 3.2)
Replaces: libcryptui-dev (<< 3.2)
Description: UI library for OpenPGP prompts (documentation)
 CryptUI is a library to manage OpenPGP prompts on GUI applications.
 .
 This package contains the HTML documentation and API reference for the
 CryptUI library.

Package: gir1.2-cryptui-0.0
Architecture: any
Section: libs
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the CryptUI library
 CryptUI is a library to manage OpenPGP prompts on GUI applications.
 .
 This package contains introspection data for the CryptUI library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
