## libcryptui 3.6.0

=== debian/changelog ===
libcryptui (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 10:35:15 +1200

libcryptui (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Sep 2012 14:23:23 +0200

libcryptui (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1046109)
    - Make the default key chooser window size bigger (LP: #945841)
  * debian/control:
    - Use standards-version 3.9.3
    - Bump build-depends on debhelper, libglib2.0-dev, libgtk-3-dev
    - Add build-depends on libsm-dev, libice-dev
    - libcryptui-dev depends on libdbus-glib-1-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Sep 2012 15:01:52 +1200
