=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libcryptui
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3~),
+               debhelper (>= 9),
                gnome-pkg-tools,
                dh-autoreconf,
                gsettings-desktop-schemas-dev,
@@ -18,15 +18,17 @@
                libdbus-glib-1-dev (>= 0.35),
                gtk-doc-tools (>= 1.9),
                libgnome-keyring-dev (>= 3.0.0),
-               libglib2.0-dev (>= 2.10.0),
-               libgtk-3-dev (>= 2.90.0),
+               libglib2.0-dev (>= 2.32.0),
+               libgtk-3-dev (>= 3.0.0),
+               libsm-dev,
+               libice-dev,
                libnotify-dev (>= 0.7),
                gobject-introspection (>= 0.6.4),
                libgirepository1.0-dev (>= 0.6.4),
                gir1.2-gtk-3.0,
                libgtk-3-doc
 Build-Conflicts: gnupg2
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libcryptui/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libcryptui/
 Homepage: http://developer.gnome.org/libcryptui/
@@ -72,8 +74,9 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libglib2.0-dev (>= 2.10.0),
-         libgtk-3-dev (>= 2.90.0),
+         libglib2.0-dev (>= 2.32.0),
+         libgtk-3-dev (>= 3.0.0),
+         libdbus-glib-1-dev,
          libcryptui0a (= ${binary:Version}),
          gir1.2-cryptui-0.0 (= ${binary:Version})
 Suggests: libcryptui-doc
