## libcryptui 3.8.0

=== debian/changelog ===
libcryptui (3.8.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * Change section of gir1.2-cryptui-0.0 to introspection.

  [ Josselin Mouette ]
  * Remove MA: same statements for the -dev package, because it depends
    on the gir package which is not MA compatible.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/control.in:
    + Update (build-)dependencies.
    + Remove Build-Conflicts on gnupg2. libgpgme11 depends on it and
      gets pulled because of libgpgme11-dev. The build conflict comes
      from seahorse's packaging and shouldn't be needed here.
  * debian/patches/99_ltmain_as-needed.patch:
    + Removed. Instead...
  * debian/rules:
    + Pass --as-needed to dh_autoreconf so it does the --as-needed magic.
      The patch was useless before as we were calling autoreconf after
      applying the patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 11 Jun 2013 20:09:34 +0200
