=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+DEB_DH_AUTORECONF_ARGS = --as-needed
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
