=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libcryptui/([\d\.]+)[02468]/libcryptui-([\d\.]+)\.tar\.xz
