## libcryptui 3.12.2

=== debian/changelog ===
libcryptui (3.12.2-8) unstable; urgency=medium

  * Extend patch to fix build with gnupg2 2.4
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 20:37:49 -0400

libcryptui (3.12.2-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13
  * Set debhelper-compat version in Build-Depends
  * Add debian/upstream/metadata
  * Update standards version to 4.6.1, no changes needed
  * Avoid explicitly specifying -Wl,--as-needed linker flag

  [ Andreas Metzler ]
  * Add patch to fix build with latest gpgme1.0 (Closes: #1024497)

  [ Jeremy Bicha ]
  * Refresh patches
  * Simplify debian/rules
  * Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 11 Dec 2022 10:06:10 -0500

libcryptui (3.12.2-6) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 20:12:06 -0500

libcryptui (3.12.2-5) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Add symbols file
  * debian/rules:
    - Run gtkdocize to fix build with latest gtk-doc
    - Build with all hardening flags
  * Extend git_allow-gpg2-2.1.patch to build with gpg 2.2 too
    (Closes: #876599)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Dec 2017 11:20:07 -0500

libcryptui (3.12.2-4) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10 for automatic dh-autoreconf.
  * Drop obsolete Breaks/Replaces.
  * Drop explicit Build-Depends on gir1.2-gtk-3.0, this dependency is pulled
    automatically via libgtk-3-dev.
  * Install typelib files into multiarch paths.
    Mark gir1.2-cryptui-0.0 and libcryptui-dev as Multi-Arch: same.
  * Bump Standards-Version to 4.0.0.
  * debian/patches/daemon-fix-conflicting-return-types.patch
    - Fix conflicting return types in functions
      seahorse_dbus_server_{init,cleanup}. (Closes: #749001)
  * debian/patches/libcryptui-fix-logic-flaw-in-the-prompt-recipients-d.patch
    - Fix logic flaw in the prompt recipients dialog. (Closes: #770436)
  * debian/patches/daemon-port-to-gcr-3.patch
    - Port from libgnome-keyring to libgcr.
    - Update Build-Depends accordingly.
  * Add Build-Depends on libglib2.0-doc for proper cross references in the
    gtk-doc API documentation.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Jul 2017 00:30:34 +0200

libcryptui (3.12.2-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Depend on gnupg instead of transitional gnupg2

  [ Emilio Pozuelo Monfort ]
  * Switch libgpgme11-dev build-dependency to libgpgme-dev.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 05 Dec 2016 18:51:31 +0100

libcryptui (3.12.2-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Drop debian/patches/01_autostart_path.patch: Almost all the .desktop files
    have moved to /etc/xdg/autostart and the patch is useless anyway as
    nothing in the code uses the define.

  [ Jeremy Bicha ]
  * debian/copyright: Use https for copyright headers
  * debian/watch: Use https and use new "special strings"
  * Have seahorse-daemon depend on gnupg2 to match seahorse

  [ Andreas Henriksson ]
  * Have quilt refresh d/p/02_seahorse-daemon_libcryptui_static_link.patch
  * Add debian/patch/git_allow-gpg2-2.1.patch (Closes: #834008)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Aug 2016 18:01:29 +0200

libcryptui (3.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release

  [ Andreas Henriksson ]
  * Bump debhelper build-dependency to >= 9 to match debian/compat
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 12 Jul 2014 14:39:59 +0200
