=== debian/control ===
--- 
+++ 
@@ -1,35 +1,28 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
-
 Source: libcryptui
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3~),
-               gnome-pkg-tools,
-               dh-autoreconf,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                gsettings-desktop-schemas-dev,
-               libgpgme11-dev (>= 1.0.0),
+               libgpgme-dev (>= 1.0.0),
                intltool (>= 0.35),
                libdbus-glib-1-dev (>= 0.35),
                gtk-doc-tools (>= 1.9),
-               libgnome-keyring-dev (>= 3.0.0),
+               libgcr-3-dev,
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.0.0),
                libnotify-dev (>= 0.7),
                libsm-dev,
                libice-dev,
-               gobject-introspection (>= 0.6.4),
                libgirepository1.0-dev (>= 0.6.4),
-               gir1.2-gtk-3.0,
-               libgtk-3-doc
-Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libcryptui/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libcryptui/
+               libgtk-3-doc,
+               libglib2.0-doc
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/gnome-team/libcryptui
+Vcs-Git: https://salsa.debian.org/gnome-team/libcryptui.git
 Homepage: http://developer.gnome.org/libcryptui/
 
 Package: seahorse-daemon
@@ -39,8 +32,6 @@
          ${misc:Depends},
          gnupg (>= 1.4.7)
 Recommends: seahorse
-Breaks: seahorse (<< 3.2), libcryptui0a (<< 3.2)
-Replaces: libcryptui (<< 3.2)
 Description: Seahorse pass phrase caching agent
  This is the agent program for seahorse which keeps a temporary secure
  storage of your pass phrases.
@@ -53,14 +44,11 @@
 
 Package: libcryptui0a
 Architecture: any
+Multi-Arch: same
 Section: libs
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          seahorse-daemon (= ${binary:Version})
-Breaks: seahorse (<< 3.2), seahorse-plugins (<< 3.2)
-Conflicts: libcryptui0
 Description: UI library for OpenPGP prompts
  CryptUI is a library to manage OpenPGP prompts on GUI applications.
  .
@@ -69,6 +57,7 @@
 
 Package: libcryptui-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -86,13 +75,11 @@
 
 Package: libcryptui-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: libgtk-3-doc
 Suggests: devhelp
-Breaks: libcryptui-dev (<< 3.2)
-Replaces: libcryptui-dev (<< 3.2)
 Description: UI library for OpenPGP prompts (documentation)
  CryptUI is a library to manage OpenPGP prompts on GUI applications.
  .
@@ -101,6 +88,7 @@
 
 Package: gir1.2-cryptui-0.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: ${gir:Depends},
          ${misc:Depends}
